0 Replies Latest reply on Dec 5, 2019 9:54 AM by rameshsr

    How do we get support for the Kodo JDO product from Oracle

    rameshsr

      I am using Kodo JDO 3.1.4. The Kodo JDO 3.1.4 enhanced classes are failing with verification errors in Java 8.  And I would like to upgrade Kodo JDO libraries to the suitable version that works with Java 8. Can anyone help where to get help for this? I am ready to purchase the required license from Oracle, but can someone tell if this product is still supported by Oracle?